JACK-AUDIO-CONNECTION-KIT 0.125.0

Data Fields
_jack_midi_event Struct Reference

`#include <midiport.h>`

## Data Fields
jack_nframes_t | time
size_t | size
jack_midi_data_t * | buffer

## Detailed Description

A Jack MIDI event.

## Field Documentation

## ◆ buffer

jack_midi_data_t* _jack_midi_event::buffer

Raw MIDI data

## ◆ size

size_t _jack_midi_event::size

Number of bytes of data in buffer

## ◆ time

jack_nframes_t _jack_midi_event::time

Sample index at which event is valid

The documentation for this struct was generated from the following file:

- midiport.h